Subject: Ticket Assigned - escalation missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:27:06 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation missing karen ivie souliman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karen ivie souliman Bot:  Hi Karen Ivie Souliman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635281148 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566021340            08:08 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:08 PM, 25th Feb                     karen ivie souliman                    hi regarding my order. I did not receive yet the other items.           08:09 PM, 25th Feb                     karen ivie souliman                    they keep telling that it will be delivered soon. I would like yo suggest just to cancel it and I will pay only the items that were delivered           08:10 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           08:11 PM, 25th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:13 PM, 25th Feb                     karen ivie souliman                    how long will it take? just cancel it please.thank yoy           08:14 PM, 25th Feb                   Arunjay Raj                   We request you to please allow us 24 to 48 working hours to fix this for you.           08:17 PM, 25th Feb                   Arunjay Raj                    Is there anything else may I assist you?           08:21 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:23 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:26 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155594